 
 html * {
    font-family: Courier New;
}

.home-button {
    position: fixed;
    right: 20px;
    top: 20px;
    padding-top: 10px;
    padding-left: 150px;
    padding-right: 10px;
   
    
}

.home-button a:hover img {
     filter: drop-shadow(0 0 12px #ffffff);
    transform: scale(1.1);
}
    
.home-button img {
    transition: filter 0.2s ease, transform 0.2s ease;
}

.home-button a{
    display: flex;
    flex-direction: column;
    align-items: center;

    color: #0046D2;
    text-decoration: none;
}

.home-button span {
    margin-top: 5px;
    margin-left: 30px;
    font-size: 13px;
    
}

.main-content {
    padding-top: 1px;
    padding-left: 15px;
    margin-right: 30px; 
}

